[<text>
<title>taiwan's second quarter imports seen rising</title>
<dateline>    taipei, april 1 - </dateline>taiwan's imports in the second quarter of
1987 are expected to rise to 7.75 billion u.s. dlrs from 5.82
billion a year earlier and from 6.95 billion in the first
quarter of this year, the statistics department said.
    a department official attributed the increase to growing
domestic investment by the private and public sectors. it is
expected to rise to 4.68 billion u.s. dlrs from 3.79 billion a
year earlier and 3.41 billion during the first quarter.
    taiwan's exports in the april-june quarter are expected to
rise to 12.03 billion u.s. dlrs from 9.63 billion a year
earlier and 11.28 billion in the first quarter.
    the official said taiwan's trade surplus is expected to
climb to 4.28 billion u.s. dlrs in the second quarter of 1987
from 3.81 billion a year earlier. it was 4.33 billion in the
first quarter of this year.
    most of the surplus is expected to come from trade with the
u.s., taiwan's largest trading partner and importer of nearly
50 pct of taiwan's total exports, he said.
    he said he expected taiwan's imports, including grains,
machinery and power plant equipment, from the u.s. to rise
sharply because of government efforts to balance trade with
washington. he declined to give figures.
 reuter
</text>]